  -
    name: 青创阵地-详情
    request:
      method: get
      url: /api/service-app-second/auth/AppCqzdSpaceContentController/cqzdSpaceContentdetails?spaceId=${read_yaml(qczdid)}
      headers:
        Token: ${read_yaml(token)}
    validate:
      - contains: true
